Comment 1 for bug 614602

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libaws - 2.7-4

---------------
libaws (2.7-4) unstable; urgency=low

  * debian/control (Architecture): add armel. Closes: #568439.
    (libaws2.7-dev): depend on gnat, ada-compiler in addition to gnat-4.4.
    (libaws2.7-dbg, libaws-doc): Suggest gnat, ada-compiler for better
    visibility in aptitude.
 -- Artur Rona <email address hidden> Sun, 6 Jun 2010 23:10:56 +0200